/* .sidebar {
  width: 270px;
  height: 1024px;
  margin: 0 50px 0 0;
  padding: 34px 29px 11px 36px;
  box-shadow: 0 0 20px 0 rgba(66, 90, 174, 0.15);
  background-color: #ffffff;
  font-family: 'Montserrat', sans-serif;
}

.sidebar a {
  display: block;
  line-height: normal;
  box-sizing: border-box;
  padding-bottom: 30px;
  color: black;
  padding-left: 20px;
}

.sidebar span {
  padding-left: 10px;
}

.dropdown a {
  padding-left: 0px;
}

.dropdown-item {
  border-left: none;
} */

body {
    /* background: #599fd9;
    background-image: linear-gradient( 135.9deg,  rgba(109,25,252,1) 16.4%, rgba(125,31,165,1) 56.1% ); */
    min-height: 100vh;
    overflow-x: hidden;
}
  
.vertical-nav {
    min-width: 15rem;
    width: 15rem;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    /* box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1); */
    /* transition: all 0.4s; */
    margin: 0 10px 0 0;
    padding: 20px 10px 0 20px;
    box-shadow: 0 0 20px 0 rgba(66, 90, 174, 0.15);
    /* background-color: #ffffff; */
    font-family: 'Montserrat', sans-serif;
    background-color: #4d3f3e;
}
  
.vertical-nav .media-body h4 {
    font-size: 20px;
    color: #edebeb;
    font-weight: 700;
}
  
.page-content {
    width: calc(100% - 13rem);
    margin-left: 13rem;
    margin-right: 10px;
    transition: all 0.4s;
    font-family: 'Montserrat', sans-serif;
} 
  
#sidebar.active {
    margin-left: -13rem;
}
  
#content.active {
    width: 100%;
    margin: 0;
}
  
  /* .separator {
    margin: 3rem 0;
    border-bottom: 1px dashed #fff;
  } */
  
.text-uppercase {
    letter-spacing: 0.1em;
}

.text-gray {
    color: #edebeb;
    font-size: 20px;
}
.nav-link{
      color: white;
}
.vertical-nav ul li{
  align-items: center;
  justify-content: center;
}
.vertical-nav ul li:hover a{
  color: #ff926b;
}

.text-primary{
      color: #edebeb !important;
      font-weight: normal;
}
@media (max-width: 768px) {
    #sidebar {
      margin-left: -17rem;
}
    #sidebar.active {
      margin-left: 0;
    }
    #content {
      width: 100%;
      margin: 0;
    }
    #content.active {
      margin-left: 17rem;
      width: calc(100% - 17rem);
    }
  }
  
  .separator {
    border: solid 1px rgba(167, 179, 222, 0.35);
    /* margin: auto; */
  }
  
  .btn-primary {
    border-radius: 20px;
    background-color: #ff926b;
    border: none;
    font-size: 13px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 6px;
  }

  .btn-primary:hover{
    background-color: white;
    color: black;
    border:thin solid #ff926b
  }

  .card {
    /* width: 340px;
    height: 470px;
    padding: 0 0 20px;
    margin: 25px 65px 25px 10px; */
    border-radius: 15px;
    box-shadow: 0 0 20px 0 rgba(66, 90, 174, 0.15);
  }
  
  .card-body {
    font-size: 13px;
  }
  
  .media-body h4 {
    color: black;
    font-weight: 700;
    font-size: 15px;
  }
  
  .media-body p {
    color: rgba(0, 0, 0, 0.75);
    font-weight: 500;
    font-size: 13px;
  }
  
  .card img {
    border-radius:15px 15px 0px 0px;
  }
  
  i .fas {
    font-family: 'Montserrat', sans-serif;
  }
  
  nav {
    box-sizing: border-box;
    border-left-width: 1px;
    border-left-color:rgba(167, 179, 222, 0.35) ;
    border-left-style: solid ;
  }
 nav .circle{
  width: 60px;
  height: 60px;
  border-radius: 50px;
  padding-left: 18px;
  padding-top: 15px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #d8d8d8;
  display: inline-block;
 }
 
 nav .circle .fa-user{
  font-size: 25px;
 }
  
  .modal-content{
    border-radius: 20px;
  }
  
  .modal-body {
    padding: 20px 65px 40px 65px;
  }
  
  .modal-body input{
    width: 350px;
    height: 50px;
    border-radius: 20px;
    border: solid 1px #c4c4c4;
    margin-bottom: 15px;
  }

  .modal-body input:focus{
    border-color: #ff926b;
    box-shadow: none;
  }
  
  .modal-body :placeholder-shown {
    font-size: 12px;
  }
  
  form {
    text-align: center;
  }
  
  form img {
    margin-bottom: 15px;
  }
  
  form h4{
    margin-bottom: 40px;
  }
  
  form h6{
    font-size: 12px;
    margin-bottom: 30px;
  }

  .fa-check-circle{
    color: #3a9b34;
    font-size: 150px;
    margin-bottom: 20px;
  }
  
  .btn-login{
    width: 350px;
    height: 50px;
    margin-bottom: 40px;
    margin-top: 20px;
    font-weight: 700;
  }
  
  .modal-header{
    box-sizing: none;
    border: none;
  }
  
  /* .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, .25)
  }
  
  .btn-secondary:focus {
    box-shadow: 0 0 0 0rem rgba(108, 117, 125, .5)
  }
  
  .close:focus {
    box-shadow: 0 0 0 0rem rgba(108, 117, 125, .5)
  }
  
  .mt-200 {
    margin-top: 200px
  } */
  
  nav .dropdown {
    color: black;
    font-size: 18px;
  }
  
  .dropdown-menu-right a{
    font-size: 15px;
  }
  
  .dropdown-menu-right a .small{
    font-size: 13px;
  }

.flex-fill  input{
  /* width: 650px; */
  height: 50px;
  margin: 0 0 0 15px;
  padding: 19px 0px;
  border-radius: 30px;
  border: solid 2px rgba(77, 63, 62, 0.25);
}

section form input{
    border: none;
    width: 780px;
    height: 60px;
    font-size: 22px;
    word-wrap: normal;
}

.modal-body-logout{
    padding-top: 20px ;
    padding-bottom: 10px;
}

.modal-body-logout p{
    text-align: center;
}

.modal-footer button{
    padding-right: 20px;
}

.form-group select{
    align-items: left;
}

.action {
  position: absolute;
  top: 10px;
  left: 350px;
}

.action .edit-btn{
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 50%;

  background-color: black;
  overflow: hidden;
  cursor: pointer;
}

.action.edit-btn i .fas{
  color: transparent;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.action .menu{
  position: relative;
  top: 20px;
  right: 108px;
  background-color: #ffffff;
  width: 138px;
  height: 111px;
  border-radius: 7px;
  padding: 20px 5px;
  transition: 0.5s;
  visibility: hidden;
  opacity: 0;
}

.action .menu.active{
  visibility: visible;
  opacity: 1;
}

.action .menu::before{
  content: '';
  position: absolute;
  top: -5px;
  right: 8px;
  width: 20px;
  height: 20px;
  background-color: white;
  transform: rotate(45deg);
}

.action .menu ul li{
  list-style: none;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  margin-left: -25px;
  margin-bottom: 20px;
}

.action .menu i{
  margin-right: 10px;
  transition: 0.5s;
}

.action .menu ul li:hover i{
  font-weight: bold;
  color: black;
}

.action .menu ul li a{
  display: inline-block;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.5);
  transition: 0.5s;
}

.action .menu ul li:hover a{
  font-weight: bold;
  color: black;
}
.wrapper p{
  margin-top: 40px;
  margin-bottom: 20px;
  margin-left: 10px;
}
.wrapper table{
  margin-left: 10px;
}
.wrapper table tr th{
  text-align: justify;
  padding-right: 10px;
}
.wrapper table{
  font-size: 13px;
  color: rgba(0, 0, 0, 0.5);
}

.fa-bell{
  font-size: 24px;
}

.circle-2{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  padding-left: 12px;
  padding-top: 15px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: white;
  border: solid 2px rgba(77, 63, 62, 0.25);
  display: inline-block;
}

.text-orange {
  color: #ff926b;
}

.fa-circle{
  font-size: 10px;
}

.btn-std{
  padding: 10px 20px;
  color: black;
  background-color: white;
  border: solid 1px #979797;
  border-radius: 25px;
}

button .fa-heartbeat{
  background-color: #4d3f3e;
  color: #ff926b;
  border-radius: 5px;
  padding: 5px;
}

.post-form input{
  border: none;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.4);
}
.post-form input:focus{
  box-shadow: none;
  font-weight: bold;
}
.form-group textarea{
  border: none;
  height: 200px;
  width: 792px;
}

.modal-body .container{
  padding-bottom: 50px;
}
.modal-body .container .header{
  justify-content: center;
  padding-bottom: 60px;
}
.modal-body .container .header img{
  padding-left: 80px;
}
.modal-body .container .header h4{
  font-size: 22px;
  font-weight: bold;
  padding-left: 130px;
}
.modal-body .container .content{
  margin-left: -20px;
  margin-right: -20px;
}
.modal-body .container .content p{
  font-size: 13px;
}
.modal-body .container .content p span{
  font-size: 22px;
  font-weight: bold;
  color: #4d3f3e;
}
.modal-body .container .content ul li{
  font-size: 13px;
  color: #666666;
  margin-left: -20px;
}
a{
  color: #999999;
}
.flex-up{
  margin-top: -9%;
}
.flex-small{
  margin-top: -10%;
}